KDE 2.2.2, SuSE 7.3: kio_help disfunctional

KDE 2.2.2, SuSE 7.3: kio_help disfunctional

Post by Arne Schmit » Thu, 29 Nov 2001 05:23:50



My kdehelpcenter doesn't work anymore, because it fails to load the
kio_help slave. What now? I'm quite clueless. I just remember that it used
to work under 2.2.1, but I don't want to downgrade, naturally.

Arne

--
Pohl's law:
        Nothing is so good that somebody, somewhere, will not hate it.

[--- PGP key available on http://www.root42.de/ ---]

 
 
 

KDE 2.2.2, SuSE 7.3: kio_help disfunctional

Post by Stephan Binne » Thu, 29 Nov 2001 05:26:15



> My kdehelpcenter doesn't work anymore, because it fails to load the
> kio_help slave. What now? I'm quite clueless. I just remember that it
> used to work under 2.2.1, but I don't want to downgrade, naturally.

Read ftp://ftp.kde.org/pub/kde/stable/2.2.2/SuSE/README and understand it.

Bye,
   Steve

 
 
 

KDE 2.2.2, SuSE 7.3: kio_help disfunctional

Post by Arne Schmit » Thu, 29 Nov 2001 18:53:04



> Read ftp://ftp.kde.org/pub/kde/stable/2.2.2/SuSE/README and understand it.

Thanks! Sometimes reading the Readme is really a good idea...

Arne

--
"Contrary to popular belief, penguins are not the salvation of modern
technology.  Neither do they throw parties for the urban proletariat."

[--- PGP key available on http://www.root42.de/ ---]

 
 
 

1. A question on upgrading to KDE 3.0.1 from KDE 2.2.2 (SuSE 7.3)

Well I downloaded all the rpms and deps from kde.org and SuSE.com into one
folder.

When I run 'rpm -Uvh --test *.rpm' I get the following:
"file /etc/ppp/peers/kppp from install of kdenetwork3-3.0.1-18 conflicts with  
 file from package kdenetwork-2.2.1-32".

Is this likely to be a problem? I upgraded to 2.2.2 via SuSE's online update.

I have a copy of the post-install instructions from the SuSE unofficial FAQs
page; and I know from reading alt.os.linux.suse to stay away from the
kde2-compat rpm.
--
I have an understanding with my local police--I have them outgunned, but
they have me outnumbered.

2. Problems backing up veritas volume manager 3.5 partitions using hostdump.sh

3. cannot link static using KDE 2.2.1 (Suse 7.3)

4. SECURITY: ypcat passwd

5. SuSE 7.3 SPARC and KDE

6. Booting Debian 2.2 on PowerMac 6500 ?

7. No Font-AA in KDE 3.0.2 on SuSE 7.3

8. ISP hookup

9. suse 7.3 kde 2.2.1 kppp question

10. Why is SuSE updates for 7.3 older than 7.3?

11. Help needed: Font Anti-Aliasing under SuSE Linux 7.3 (KDE 2.2.1) no longer works

12. KDE 3.x and SUSE 7.3 Pro?

13. 43P 140 SuSE 7.3, Was: IBM RS/6000 43P 140 SuSe v7.3 PCI Graphic Card